
Redmine - Patch #24578

Remove unused CSS class ".icon-details"

2016-12-11 08:30 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.4.0   

Description

Related to #23031#note-1.

Index: public/stylesheets/application.css

===================================================================

--- public/stylesheets/application.css    (revision 16055)

+++ public/stylesheets/application.css    (working copy)

@@ -1230,7 +1230,6 @@

 .icon-lock, .icon-locked  { background-image: url(../images/locked.png); }

 .icon-unlock  { background-image: url(../images/unlock.png); }

 .icon-checked  { background-image: url(../images/toggle_check.png); }

-.icon-details  { background-image: url(../images/zoom_in.png); }

 .icon-report  { background-image: url(../images/report.png); }

 .icon-comment, .icon-comments  { background-image: url(../images/comment.png); }

 .icon-summary  { background-image: url(../images/lightning.png); }

Related issues:

Related to Redmine - Defect #23031: CSS Wrong icon for details Closed

Associated revisions

Revision 16080 - 2016-12-16 09:02 - Jean-Philippe Lang

Removed unused CSS class ".icon-details" (#24578).

Patch by Go MAEDA.

History

#1 - 2016-12-11 08:30 - Go MAEDA

- Related to Defect #23031: CSS Wrong icon for details added

#2 - 2016-12-16 09:02 - Jean-Philippe Lang

- Category changed from UI to Code cleanup/refactoring

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
